<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
    <ResHeader>
        <Property Name="Flag" Type="String" Value="AliRevolutionUI"/>
    </ResHeader>
    <ResConfig>
        <Property Name="StringEncode" Type="String" Value=""/>
    </ResConfig>
    <SysComponents>
        <ID>MainFrame.ID_MAINFRM_IMAGE_RENDER</ID>
        <ID>MainFrame.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
		<ID>CoolButton.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
		<ID>CoolButton.ID_CANCEL_BACKGROUND_IMAGE_RENDER</ID>
		<ID>CoolButton.ID_CANCEL_BACKGROUND_IMAGE_RENDER_BIG</ID>
		<ID>CoolButton.ID_SPECIAL_BACKGROUND_BUTTON_IMAGE_RENDER</ID>
        <ID>CoolButton.ID_SPECIAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>Common.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>Common.ID_NORMAL_RIGHT_ANGLE_BORDER_IMAGE_RENDER</ID>
        <ID>NCArea.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>NCArea.ID_SMALL_WINDOW_BACKGROUND_IMAGE_RENDER</ID>
        <ID>NCArea.ID_SMALL_WINDOW_24_BACKGROUND_IMAGE_RENDER</ID>
        <ID>NCArea.ID_NORMAL_BACKGROUND_IMAGE_RENDER2</ID>
        <ID>NCArea.ID_MSGBOX_BACKGROUND_IMAGE_RENDER</ID>
        <ID>NCArea.ID_WINDOW_BACKGROUND_IMAGE_RENDER_SWITCH_NORMAL</ID>
        <ID>NCArea.ID_COMMON_MASK_IMAGE_RENDER</ID>
        <ID>NCArea.ID_COMMON_MASK_IMAGE_RENDER_GRAY</ID>
        <ID>NCArea.ID_NAMECARD_MASK_IMAGE_RENDER</ID>
        <ID>NCArea.ID_SYSNOTIFY_MASK_IMAGE_RENDER</ID>
        <ID>NCArea.ID_SYSNOTIFY_MASK_IMAGE_RENDER_SMALL</ID>
        <ID>NCArea.ID_MAINWND_MASK_RENDER</ID>
        <!-- <ID>NCArea.ID_USERINFO_MASK_IMAGE_RENDER</ID> -->
        <ID>Window.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>Window.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER</ID>
        <ID>Window.ID_NORMAL_BACKGROUND_IMAGE_RENDER2</ID>
        <ID>Window.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2</ID>
        <ID>Window.ID_SMALL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>Window.ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER</ID>
        <ID>Window.ID_NORMAL_TOOLBAR_SIMPLE_REGION</ID>
        <ID>Dialog.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>Dialog.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER</ID>
        <ID>Dialog.ID_NORMAL_BACKGROUND_IMAGE_RENDER2</ID>
        <ID>Dialog.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2</ID>
        <ID>Dialog.ID_SMALL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>Dialog.ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER</ID>
        <ID>PopupWindow.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>PopupWindow.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER</ID>
        <ID>PopupWindow.ID_NORMAL_BACKGROUND_IMAGE_RENDER2</ID>
        <ID>PopupWindow.ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2</ID>
        <ID>splitmenuitem.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>coolmenu.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>transparentmenu.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
        <ID>coolmenuitem.ID_NORMAL_HIGHLIGHT_IMAGE_RENDER</ID>
        <ID>coolmenuitem.ID_PUSHED_BACKGROUND_IMAGE_RENDER</ID>
        <ID>transparentmenuitem.ID_NORMAL_HIGHLIGHT_IMAGE_RENDER</ID>
        <ID>simplescrollmenu.ID_HOT_BACKGROUND_IMAGE_RENDER</ID>
        <ID>WWUIMsgScrollList.ID_HOT_BACKGROUND_IMAGE_RENDER</ID>
        <ID>WWUIMsgScrollList.ID_PUSHED_BACKGROUND_IMAGE_RENDER</ID>
        <ID>EditButton.ID_NORMAL_HIGHLIGHT_IMAGE_RENDER</ID>
        <ID>ComplexLabel.ID_NORMAL_HIGHLIGHT_IMAGE_RENDER</ID>
        <ID>ComplexLabel.ID_PUSHED_BACKGROUND_IMAGE_RENDER</ID>
        <ID>ListViewComponent.ID_HEADER_EDGE_RENDER</ID>
        <ID>ListViewComponent.ID_HEADER_ITEM_BACKGROUND_RENDER</ID>
        <ID>ListViewComponent.ID_HEADER_LAST_ITEM_BACKGROUND_RENDER</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_LISTBOX</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT</ID>
        <ID>SimpleBorder.ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_MAIN_WND_EDIT</ID>
        <ID>Common.ID_NORMAL_SIMPLE_REGION</ID>
        <ID>SearchInput.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>ComboBoxComponent.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>ComboBoxEx.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>ListBoxComponent.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>EditComponent.ID_NORMAL_BORDER_IMAGE_RENDER</ID>
        <ID>DatePickerCtrl.ID_NORMAL_BACKGROUND_IMAGE_RENDER</ID>
    </SysComponents>
    <ResItem ID="SearchInput">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="NormalFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="FocusFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT" />
            <Property Name="DisabledFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT" />
        </ResItem>
    </ResItem>
    <ResItem ID="EditComponent">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="NormalFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="FocusFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT" />
            <Property Name="DisabledFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT" />
        </ResItem>
    </ResItem>
    <ResItem ID="ComboBoxComponent">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="NormalFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="PushedFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT" />
            <Property Name="FocusFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="DisabledFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT" />
        </ResItem>
    </ResItem>
    <ResItem ID="ComboBoxEx">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="NormalFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="PushedFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT" />
            <Property Name="FocusFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="DisabledFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT" />
        </ResItem>
    </ResItem>
    <ResItem ID="ListBoxComponent">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="NormalFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_LISTBOX" />
            <Property Name="FocusFrameRenderID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_LISTBOX" />
        </ResItem>
    </ResItem>
    <ResItem ID="MainFrame">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--ͼƬ��Դ��9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\main_window_bckgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="28,264,5,5,264,5,264,5" />
        </ResItem>
        <ResItem ID="ID_MAINFRM_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_MAINFRM_IMAGE_RENDER" />
            <!--ͼƬ��Դ��9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\window_frame.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="FALSE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,5,5,2,5,5,2,2" />
        </ResItem>
    </ResItem>
    <ResItem ID="Common">
        <ResItem ID="ID_NORMAL_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BORDER_IMAGE_RENDER" />
            <Property Name="Color" Type="INT" Value="0xC9B49E"/>
            <Property Name="RoundRadius" Type="INT" Value="8"/>
        </ResItem>
        <ResItem ID="ID_NORMAL_RIGHT_ANGLE_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="SimpleBorder" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_RIGHT_ANGLE_BORDER_IMAGE_RENDER" />
            <Property Name="Color" Type="INT" Value="0xC9B49E"/>
            <Property Name="RoundRadius" Type="INT" Value="0"/>
        </ResItem>
        <ResItem ID="ID_NORMAL_SIMPLE_REGION">
            <Property Name="Class" Type="String" Value="SimpleRegion" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_SIMPLE_REGION" />
            <Property Name="RoundRectRadiusX" Type="INT" Value="2"/>
            <Property Name="RoundRectRadiusY" Type="INT" Value="2"/>
        </ResItem>
    </ResItem>
    <ResItem ID="CoolButton">
		<!--��������ͨ��һ�ְ�ť��Ĭ��������ʹ��-->
		<ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
			<Property Name="Class" Type="String" Value="ImageRender" />
			<Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
			<Property Name="StateCount" Type="INT" Value="4" />
			<Property Name="LeftImage" Type="String" Value="" />
			<Property Name="CenterImage" Type="String" Value="common\Controls\Button\button_small.png" />
			<Property Name="RightImage" Type="String" Value="" />
			<Property Name="HeadWidth" Type="INT" Value="6" />
			<Property Name="TailWidth" Type="INT" Value="6" />
			<Property Name="RenderStyle" Type="INT" Value="6" />
			<Property Name="TileMode" Type="BOOL" Value="TRUE" />
			<Property Name="TextColor" Type="INT" Value="0xFFFFFF" />
			<Property Name="HotTextColor" Type="INT" Value="0xFFFFFF" />
			<Property Name="PushTextColor" Type="INT" Value="0xFFFFFF" />
		</ResItem>
		<!--�������ⰴť-->
		<ResItem ID="ID_CANCEL_BACKGROUND_IMAGE_RENDER">
			<Property Name="Class" Type="String" Value="ImageRender" />
			<Property Name="ID" Type="String" Value="ID_CANCEL_BACKGROUND_IMAGE_RENDER" />
			<Property Name="StateCount" Type="INT" Value="4" />
			<Property Name="LeftImage" Type="String" Value="" />
			<Property Name="CenterImage" Type="String" Value="common\Controls\Button\button_cancel_small.png" />
			<Property Name="RightImage" Type="String" Value="" />
			<Property Name="HeadWidth" Type="INT" Value="6" />
			<Property Name="TailWidth" Type="INT" Value="6" />
			<Property Name="RenderStyle" Type="INT" Value="6" />
			<Property Name="TileMode" Type="BOOL" Value="TRUE" />
			<Property Name="TextColor" Type="INT" Value="0x666666" />
			<Property Name="HotTextColor" Type="INT" Value="0x666666" />
			<Property Name="PushTextColor" Type="INT" Value="0x666666" />
		</ResItem>
     <ResItem ID="ID_CANCEL_BACKGROUND_IMAGE_RENDER_BIG">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_CANCEL_BACKGROUND_IMAGE_RENDER_BIG" />
        <Property Name="StateCount" Type="INT" Value="4" />
        <Property Name="LeftImage" Type="String" Value="" />
        <Property Name="CenterImage" Type="String" Value="common\Controls\Button\button_cancel_small.png" />
        <Property Name="RightImage" Type="String" Value="" />
        <Property Name="HeadWidth" Type="INT" Value="6" />
        <Property Name="TailWidth" Type="INT" Value="6" />
        <Property Name="RenderStyle" Type="INT" Value="6" />
        <Property Name="TileMode" Type="BOOL" Value="TRUE" />
     </ResItem>
         <!--�������ⰴť-->
        <ResItem ID="ID_SPECIAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SPECIAL_BACKGROUND_IMAGE_RENDER" />
            <Property Name="StateCount" Type="INT" Value="5" />
            <Property Name="LeftImage" Type="String" Value="" />
            <Property Name="CenterImage" Type="String" Value="common\button_special.png" />
            <Property Name="RightImage" Type="String" Value="" />
            <Property Name="HeadWidth" Type="INT" Value="6" />
            <Property Name="TailWidth" Type="INT" Value="6" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
            <Property Name="TileMode" Type="BOOL" Value="TRUE" />
        </ResItem>
		<!--���ǵڶ������ⰴť-->
		<ResItem ID="ID_SPECIAL_BACKGROUND_BUTTON_IMAGE_RENDER">
			<Property Name="Class" Type="String" Value="ImageRender" />
			<Property Name="ID" Type="String" Value="ID_SPECIAL_BACKGROUND_BUTTON_IMAGE_RENDER" />
			<Property Name="StateCount" Type="INT" Value="5" />
			<Property Name="LeftImage" Type="String" Value="" />
			<Property Name="CenterImage" Type="String" Value="common\button_special2.png" />
			<Property Name="RightImage" Type="String" Value="" />
			<Property Name="HeadWidth" Type="INT" Value="4" />
			<Property Name="TailWidth" Type="INT" Value="4" />
			<Property Name="RenderStyle" Type="INT" Value="6" />
			<Property Name="TileMode" Type="BOOL" Value="TRUE" />
		</ResItem>
    </ResItem>
    <ResItem ID="NCArea">
		<ResItem ID="ID_WINDOW_BACKGROUND_IMAGE_RENDER">
				<Property Name="Class" Type="String" Value="ImageRender" />
				<Property Name="ID" Type="String" Value="ID_WINDOW_BACKGROUND_IMAGE_RENDER" />
				<Property Name="RenderStyle" Type="INT" Value="8" />
				<Property Name="ImgRnd_Image" Type="String" Value="common\windows\window_bkgrnd.png" />
				<Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
				<Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
				<Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="1" />
				<Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
				<Property Name="ImgRnd_9CellParams" Type="String" Value="30,10,10,10,10,10,10,10" />
		  </ResItem>
		<ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\windows\dlg_bk.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\frame\frame_xp.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="FALSE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="8,10,10,8,10,10,6,6" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER2" />
            <Property Name="TopLeftImage" Type="String" Value="common\common_border2_topleft.png" />
            <Property Name="TopImage" Type="String" Value="common\common_border2_top.png" />
            <Property Name="TopRightImage" Type="String" Value="common\common_border2_topright.png" />
            <Property Name="LeftImage" Type="String" Value="common\common_border2_left.png" />
            <Property Name="RightImage" Type="String" Value="common\common_border2_right.png" />
            <Property Name="BottomLeftImage" Type="String" Value="common\common_border2_bottomleft.png" />
            <Property Name="BottomImage" Type="String" Value="common\common_border2_bottom.png" />
            <Property Name="BottomRightImage" Type="String" Value="common\common_border2_bottomright.png" />
            <Property Name="RenderStyle" Type="INT" Value="3" />
        </ResItem>
        <ResItem ID="ID_SMALL_WINDOW_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_WINDOW_BACKGROUND_IMAGE_RENDER" />
            <Property Name="TopLeftImage" Type="String" Value="common\windows\small_window_border_topleft.png" />
            <Property Name="TopImage" Type="String" Value="common\windows\small_window_border_top.png" />
            <Property Name="TopRightImage" Type="String" Value="common\windows\small_window_border_topright.png" />
            <Property Name="LeftImage" Type="String" Value="common\windows\small_window_border_left.png" />
            <Property Name="RightImage" Type="String" Value="common\windows\small_window_border_right.png" />
            <Property Name="BottomLeftImage" Type="String" Value="common\windows\small_window_border_bottomleft.png" />
            <Property Name="BottomImage" Type="String" Value="common\windows\small_window_border_bottom.png" />
            <Property Name="BottomRightImage" Type="String" Value="common\windows\small_window_border_bottomright.png" />
            <Property Name="RenderStyle" Type="INT" Value="3" />
        </ResItem>
        <ResItem ID="ID_SMALL_WINDOW_24_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_WINDOW_24_BACKGROUND_IMAGE_RENDER" />
            <Property Name="TopLeftImage" Type="String" Value="common\windows\small_window_border_topleft_24.png" />
            <Property Name="TopImage" Type="String" Value="common\windows\small_window_border_top_24.png" />
            <Property Name="TopRightImage" Type="String" Value="common\windows\small_window_border_topright_24.png" />
            <Property Name="LeftImage" Type="String" Value="common\windows\small_window_border_left.png" />
            <Property Name="RightImage" Type="String" Value="common\windows\small_window_border_right.png" />
            <Property Name="BottomLeftImage" Type="String" Value="common\windows\small_window_border_bottomleft.png" />
            <Property Name="BottomImage" Type="String" Value="common\windows\small_window_border_bottom.png" />
            <Property Name="BottomRightImage" Type="String" Value="common\windows\small_window_border_bottomright.png" />
            <Property Name="RenderStyle" Type="INT" Value="3" />
        </ResItem>
        <ResItem ID="ID_MSGBOX_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\window_frame.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="FALSE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="8,10,10,8,10,10,6,6" />
        </ResItem>
        <!--�л�NC ͨ�ñ���ͼƬBackgroundImage Render  RenderStyle =9 -->
        <ResItem ID="ID_WINDOW_BACKGROUND_IMAGE_RENDER_SWITCH_NORMAL">
          <Property Name="Class" Type="String" Value="ImageRender" />
          <Property Name="ID" Type="String" Value="ID_WINDOW_BACKGROUND_IMAGE_RENDER_SWITCH_NORMAL" />
          <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
          <Property Name="RenderStyle" Type="INT" Value="9" />
          <Property Name="ImgRnd_Image" Type="String" Value="common\skin_sysdefault.png" />
          <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
          <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
          <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
          <Property Name="ImgRnd_9CellParams" Type="String" Value="26,82,82,6,82,82,2,2" />
          <Property Name="DefaultBackgroundImage" Type="String" Value="common\wnd_common3.png" />
          <Property Name="DefaultBackgroundImageFrame" Type="String" Value="common\frame.png" />
          <Property Name="BackgroundImageID" Type="INT" Value="0"/>
        </ResItem>
      <ResItem ID="ID_COMMON_MASK_IMAGE_RENDER">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_COMMON_MASK_IMAGE_RENDER" />
        <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
        <Property Name="RenderStyle" Type="INT" Value="8" />
        <Property Name="ImgRnd_Image" Type="String" Value="common\mask_common.png" />
        <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
        <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellParams" Type="String" Value="40,2,150,10,10,10,10,10" />
      </ResItem>
      <ResItem ID="ID_COMMON_MASK_IMAGE_RENDER_GRAY">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_COMMON_MASK_IMAGE_RENDER_GRAY" />
        <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
        <Property Name="RenderStyle" Type="INT" Value="8" />
        <Property Name="ImgRnd_Image" Type="String" Value="common\mask_common_gray.png" />
        <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
        <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellParams" Type="String" Value="40,2,150,10,10,10,10,10" />
      </ResItem>
        <!--ϵͳ����MASK��һͳ����-->
      <ResItem ID="ID_SYSNOTIFY_MASK_IMAGE_RENDER">
	<Property Name="Class" Type="String" Value="ImageRender" />
	<Property Name="ID" Type="String" Value="ID_SYSNOTIFY_MASK_IMAGE_RENDER" />
	<Property Name="RenderStyle" Type="INT" Value="8" />
	<Property Name="ImgRnd_Image" Type="String" Value="SysNotify\mask_sys_notify.png" />
	<Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
	<Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
	<Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
	<Property Name="ImgRnd_9CellParams" Type="String" Value="32,11,11,10,11,11,11,11" />
      </ResItem>
    <ResItem ID="ID_NAMECARD_MASK_IMAGE_RENDER">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_NAMECARD_MASK_IMAGE_RENDER" />
        <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
        <Property Name="RenderStyle" Type="INT" Value="8" />
        <Property Name="ImgRnd_Image" Type="String" Value="namecard\name_mask.png" />
        <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
        <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellParams" Type="String" Value="120,10,10,10,10,10,10,10" />
    </ResItem>
      <ResItem ID="ID_SYSNOTIFY_MASK_IMAGE_RENDER_SMALL">
	<Property Name="Class" Type="String" Value="ImageRender" />
	<Property Name="ID" Type="String" Value="ID_SYSNOTIFY_MASK_IMAGE_RENDER_SMALL" />
	<Property Name="StateCount" Type="INT" Value="1" />
	<Property Name="LeftImage" Type="String" Value="" />
	<Property Name="CenterImage" Type="String" Value="SysNotify\sys_notify_bg.png" />
	<Property Name="RightImage" Type="String" Value="" />
	<Property Name="HeadWidth" Type="INT" Value="15" />
	<Property Name="TailWidth" Type="INT" Value="15" />
	<Property Name="RenderStyle" Type="INT" Value="6" />
	<Property Name="TileMode" Type="BOOL" Value="TRUE" />
      </ResItem>
      <ResItem ID="ID_MAINWND_MASK_RENDER">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_MAINWND_MASK_RENDER" />
        <Property Name="RenderStyle" Type="INT" Value="8" />
        <Property Name="ImgRnd_Image" Type="String" Value="mainwnd_mask.png" />
        <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
        <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellParams" Type="String" Value="180,2,2,2,2,2,2,2" />
      </ResItem>
    </ResItem>
    <ResItem ID="Window">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
			<Property Name="RenderStyle" Type="INT" Value="8" />
			<Property Name="ImgRnd_Image" Type="String" Value="common\windows\dlg_bk.png" />
			<Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
			<Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
			<Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
			<Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
			<Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,36,5,5,5,5" />
        </ResItem>
		<ResItem ID="ID_WINDOW_BACKGROUND_IMAGE_RENDER">
			<Property Name="Class" Type="String" Value="ImageRender" />
			<Property Name="ID" Type="String" Value="ID_WINDOW_BACKGROUND_IMAGE_RENDER" />
			<Property Name="RenderStyle" Type="INT" Value="8" />
			<Property Name="ImgRnd_Image" Type="String" Value="window_bkgrnd.png" />
			<Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
			<Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
			<Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="1" />
			<Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
			<Property Name="ImgRnd_9CellParams" Type="String" Value="30,10,10,10,10,10,10,10" />
      </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd-tran.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,45,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER2" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd2.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd-tranparent.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_SMALL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_BACKGROUND_IMAGE_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\small_window_bkgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\small_window_bkgrnd_transparent.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,36,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_NORMAL_TOOLBAR_SIMPLE_REGION">
            <Property Name="Class" Type="String" Value="SimpleRegion" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_TOOLBAR_SIMPLE_REGION" />
            <Property Name="RoundRectRadiusX" Type="INT" Value="2"/>
            <Property Name="RoundRectRadiusY" Type="INT" Value="2"/>
        </ResItem>
    </ResItem>
    <ResItem ID="Dialog">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
          <Property Name="RenderStyle" Type="INT" Value="8" />
          <Property Name="ImgRnd_Image" Type="String" Value="common\windows\dlg_bk.png" />
          <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
          <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
          <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
          <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
          <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,36,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd-tran.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,45,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER2" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd2.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd-tranparent.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_SMALL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_BACKGROUND_IMAGE_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\small_window_bkgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SMALL_BACKGROUND_IMAGE_MASK_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\small_window_bkgrnd_transparent.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,36,5,5,5,5" />
        </ResItem>
    </ResItem>
    <ResItem ID="PopupWindow">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\small_window_bkgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\systemnotify_backgrd-tran.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER2" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd2.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_MASK_RENDER2" />
            <Property Name="Colorize" Type="BOOL" Value="FALSE" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\windows\normal_window_backgrd-tranparent.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="36,10,10,10,10,10,10,10" />
        </ResItem>
    </ResItem>
    <ResItem ID="splitmenuitem">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\CoolMenu\menu_splitline.png" />
            <Property Name="RenderStyle" Type="INT" Value="0" />
            <Property Name="RenderMode" Type="INT" Value="1" />
        </ResItem>
    </ResItem>
        <ResItem ID="DatePickerCtrl">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\DPCtrl\date_bk.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />

            <Property Name="ImgRnd_9CellParams" Type="String" Value="8,8,8,8" />
        </ResItem>
    </ResItem>
    <ResItem ID="coolmenuitem">
        <ResItem ID="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\CoolMenu\menuitem_hot.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
        <ResItem ID="ID_PUSHED_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_PUSHED_BACKGROUND_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\CoolMenu\menuitem_hot.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
     </ResItem>
     <ResItem ID="transparentmenuitem">
        <ResItem ID="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\MainMenu\mainmenuitem_hot.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
    </ResItem>
    <ResItem ID="simplescrollmenu">
        <ResItem ID="ID_HOT_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_HOT_BACKGROUND_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\MainMenu\mainmenuitem_hot.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
        <ResItem ID="ID_PUSHED_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_PUSHED_BACKGROUND_IMAGE_RENDER" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\MainMenu\mainmenuitem_hot.png" />
            <Property Name="RenderStyle" Type="INT" Value="6" />
        </ResItem>
    </ResItem>
    <ResItem ID="WWUIMsgScrollList">
        <ResItem ID="ID_HOT_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_HOT_BACKGROUND_IMAGE_RENDER" />
            <Property Name="LeftImage" Type="String" Value="common\Controls\CoolMenu\menuitem_hot_left.png" />
            <Property Name="RightImage" Type="String" Value="common\Controls\CoolMenu\menuitem_hot_right.png" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\CoolMenu\menuitem_hot_center.png" />
            <Property Name="RenderStyle" Type="INT" Value="1" />
        </ResItem>
        <ResItem ID="ID_PUSHED_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_PUSHED_BACKGROUND_IMAGE_RENDER" />
            <Property Name="LeftImage" Type="String" Value="common\Controls\CoolMenu\menuitem_pushed_left.png" />
            <Property Name="RightImage" Type="String" Value="common\Controls\CoolMenu\menuitem_pushed_right.png" />
            <Property Name="CenterImage" Type="String" Value="common\Controls\CoolMenu\menuitem_pushed_center.png" />
            <Property Name="RenderStyle" Type="INT" Value="1" />
        </ResItem>
    </ResItem>
    <ResItem ID="EditButton">
        <ResItem ID="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER" />
            <Property Name="StateCount" Type="INT" Value="1" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\TextLabel\Hover.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
    </ResItem>
    <ResItem ID="ComplexLabel">
        <ResItem ID="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_HIGHLIGHT_IMAGE_RENDER" />
            <Property Name="StateCount" Type="INT" Value="1" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\TextLabel\Hover.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
        <ResItem ID="ID_PUSHED_BACKGROUND_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_PUSHED_BACKGROUND_IMAGE_RENDER" />
            <Property Name="StateCount" Type="INT" Value="1" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\TextLabel\Pressed.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
    </ResItem>
    <ResItem ID="coolmenu">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\CoolMenu\normal_bckgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="3,3,3,3,3,3,3,3" />
        </ResItem>
    </ResItem>
    <ResItem ID="transparentmenu">
        <ResItem ID="ID_NORMAL_BACKGROUND_IMAGE_RENDER">
            <Property Name="Colorize" Type="BOOL" Value="FALSE"/>
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_NORMAL_BACKGROUND_IMAGE_RENDER" />
            <!--9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\TransparentMenu\transmenu_bckgrnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="5,5,5,5,5,5,5,5" />
   		 </ResItem>
    </ResItem>
    <ResItem ID="ListViewComponent">
        <ResItem ID="ID_HEADER_EDGE_RENDER">
            <Property Name="Class" Type="String" Value="FillRender" />
            <Property Name="ID" Type="String" Value="ID_HEADER_EDGE_RENDER" />
            <Property Name="Transparent" Type="BOOL" Value="TRUE" />
            <Property Name="EdgeColors" Type="String" Value="0XFFD8CAA0" />
        </ResItem>
        <ResItem ID="ID_HEADER_ITEM_BACKGROUND_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_HEADER_ITEM_BACKGROUND_RENDER" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\ListViewCtrl\header_background.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
        <ResItem ID="ID_HEADER_LAST_ITEM_BACKGROUND_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_HEADER_LAST_ITEM_BACKGROUND_RENDER" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\ListViewCtrl\header_last_item_background.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
    </ResItem>
    <ResItem ID="SimpleBorder">
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER" />
            <!--NCArea��ͼƬ��Դ��9��������ӦͼƬ-->
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\wnd_border.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="FALSE" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="5,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_LISTBOX">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_LISTBOX" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\ListBox\listbox_normal.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="2,2,2,2,2,2,2,2" />
        </ResItem>
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_NORMAL_EDIT" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\Edit\edit_normal.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="5,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_FOCUS_EDIT" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\Edit\edit_focus.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="6,6,6,6,6,6,6,6" />
        </ResItem>
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_DISABLE_EDIT" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="common\Controls\Edit\edit_disabled.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="5,5,5,5,5,5,5,5" />
        </ResItem>
        <ResItem ID="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_MAIN_WND_EDIT">
            <Property Name="Class" Type="String" Value="ImageRender" />
            <Property Name="ID" Type="String" Value="ID_SIMPLE_BORDER_IMAGE_RENDER_FOR_MAIN_WND_EDIT" />
            <Property Name="RenderStyle" Type="INT" Value="8" />
            <Property Name="ImgRnd_Image" Type="String" Value="MainWndContactSearch\edit_for_main_wnd.png" />
            <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
            <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
            <Property Name="ImgRnd_9CellRenderMode" Type="INT" Value="2" />
            <Property Name="ImgRnd_9CellParams" Type="String" Value="5,5,5,5,5,5,5,5" />
        </ResItem>
     </ResItem>
          <!--<ResItem ID="ID_USERINFO_MASK_IMAGE_RENDER">
        <Property Name="Class" Type="String" Value="ImageRender" />
        <Property Name="ID" Type="String" Value="ID_USERINFO_MASK_IMAGE_RENDER" />
        <Property Name="RenderStyle" Type="INT" Value="8" />
        <Property Name="ImgRnd_Image" Type="String" Value="common\mask_userinfo.png" />
        <Property Name="ImgRnd_StateCount" Type="INT" Value="1" />
        <Property Name="ImgRnd_HorzArrange" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellDrawCenter" Type="BOOL" Value="TRUE" />
        <Property Name="ImgRnd_9CellParams" Type="String" Value="225,8,8,10,8,8,8,8" />
      </ResItem> -->
</ResRoot>
